<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <title>Crystal Black</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<header>
    <a class="logo" href="#">crystalblack</a>
</header>
<main class="main">
    <aside class="aside">
        <ul>
            <li class="aside-list">Pages</li>
            <ul>
                <li class="aside-list-item"><a href="#">My Blog</a></li>
                <li class="aside-list-item"><a href="#">My Photos</a></li>
                <li class="aside-list-item"><a href="#">My Favorites</a></li>
                <li class="aside-list-item"><a href="#">About Me</a></li>
                <li class="aside-list-item"><a href="#">Contact Me</a></li>
            </ul>
        </ul>
        <ul>
            <li class="aside-list">Archives</li>
            <ul>
                <li class="aside-list-item"><a href="#">January 2007</a></li>
                <li class="aside-list-item"><a href="#">December 2006</a></li>
                <li class="aside-list-item"><a href="#">November 2006</a></li>
                <li class="aside-list-item"><a href="#">October 2006</a></li>
                <li class="aside-list-item"><a href="#">September 2006</a></li>
                <li class="aside-list-item"><a href="#">August 2006</a></li>
                <li class="aside-list-item"><a href="#">July 2006</a></li>
                <li class="aside-list-item"><a href="#">June 2006</a></li>
            </ul>
        </ul>
        <ul>
            <li class="aside-list">Categories</li>
            <ul>
                <li class="aside-list-item"><a href="#">Quisque vestibulum</a><span>(23)</span></li>
                <li class="aside-list-item"><a href="#">Sed a nisl a lacus</a><span>(78)</span></li>
                <li class="aside-list-item"><a href="#">Quisque sagittis</a><span>(11)</span> </li>
                <li class="aside-list-item"><a href="#">Etiam volutpat</a><span>(34)</span></li>
                <li class="aside-list-item"><a href="#">In aliquet hendrerit</a><span>(65)</span></li>
            </ul>
        </ul>
        <ul>
            <li class="aside-list">Blogroll</li>
            <ul>
                <li class="aside-list-item"><a href="#">WebGod of Gates</a></li>
                <li class="aside-list-item"><a href="#">AnotherFriendlySite.net</a></li>
                <li class="aside-list-item"><a href="#">CoolSite.com</a></li>
                <li class="aside-list-item"><a href="#">MyBestFriend.com</a></li>
            </ul>
        </ul>
        <ul>
            <li class="aside-list">Meta</li>
            <ul>
                <li class="aside-list-item"><a href="#">Valid XHTML</a></li>
            </ul>
        </ul>
    </aside>
    <artcile class="article">
        <section class="welcome">
            <h2>Welcome to Crystal Black!</h2>
            <p>Crystal Black is a free template from <a href="#">FCT</a> released under a <a href="#">Creative Commons
                Attribution 2.5 License.</a> The photos are from PDPhoto.org. You're free to use it for both commercial
                or personal use. I only ask that you link back to my site in some way. Enjoy :)</p>
            <p class="comments">Posted by <a href="#">Anonymous</a> at 3:19PM | <a href="#">4 comments</a></p>
            <div class="dashed-line"></div>
        </section>
        <section class="welcome">
            <h4>Donec Gravida Mollis Sem</h4>
            <div class="subsection">
                <img src="./images/img4.jpg" alt="img4">
                <p>Aliquam erat volutpat. Aliquam suscipit erat ac nunc. Aliquam molestie ligula a turpis sollicitudin
                    semper. Etiam ac sem. Nulla facilisi. Vestibulum scelerisque ante sed enim…</p>
            </div>
            <p class="comments">Posted by <a href="#">Anonymous</a> at 3:19PM | <a href="#">4 comments</a></p>
            <div class="dashed-line"></div>
        </section>
        <section class="welcome">
            <h4>Donec Gravida Mollis Sem</h4>
            <div class="subsection">
            <img src="./images/img5.jpg" alt="img5">
                <p>Aliquam erat volutpat. Aliquam suscipit erat ac nunc. Aliquam molestie ligula a turpis sollicitudin
                    semper. Etiam ac sem. Nulla facilisi. Vestibulum scelerisque ante sed enim…</p>
            </div>
            <p class="comments">Posted by <a href="#">Anonymous</a> at 3:19PM | <a href="#">4 comments</a></p>
            <div class="dashed-line"></div>
        </section>
        <section class="welcome">
            <h4>Donec Gravida Mollis Sem</h4>
            <div class="subsection">
            <img src="./images/img6.jpg" alt="img6">
                <p>Aliquam erat volutpat. Aliquam suscipit erat ac nunc. Aliquam molestie ligula a turpis sollicitudin
                    semper. Etiam ac sem. Nulla facilisi. Vestibulum scelerisque ante sed enim…</p>
            </div>
            <p class="comments">Posted by <a href="#">Anonymous</a> at 3:19PM | <a href="#">4 comments</a></p>
            <div class="dashed-line"></div>
        </section>
        <section class="search">
            <label>Enter Search Keyword:</label>
            <input type="text">
            <button class="btn">Search</button>
        </section>
    </artcile>
    <aside class="aside-2nd">
        <ul>
            <li class="aside-2nd-list">Recent Post</li>
            <ul>
                <li class="aside-2nd-list-item"><a href="#">Integer sit amet pede vel arcu aliquet pretium.</a></li>
                <li class="aside-2nd-list-item"><a href="#">Pellentesque quis elit non lectus gravida blandit.</a></li>
                <li class="aside-2nd-list-item"><a href="#">Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</a></li>
                <li class="aside-2nd-list-item"><a href="#">Phasellus nec erat sit amet nibh pellentesque congue.</a></li>
                <li class="aside-2nd-list-item"><a href="#">Cras vitae metus aliquam risus pellentesque pharetra.</a></li>
                <li class="aside-2nd-list-item"><a href="#">Maecenas vitae orci vitae tellus feugiat eleifend.</a></li>
                <li class="aside-2nd-list-item"><a href="#">Etiam ac tortor eu metus euismod lobortis.</a></li>
                <li class="aside-2nd-list-item"><a href="#">Duis non ante in metus commodo euismod lobortis.</a></li>
            </ul>
        </ul>
        <ul>
            <li class="aside-2nd-list">Bloggers sites</li>
            <ul>
                <li class="aside-2nd-list-item"><a href="#">Quisque vestibulum</a><span>(23)</span></li>
                <li class="aside-2nd-list-item"><a href="#">Sed a nisl a lacus</a><span>(78)</span></li>
                <li class="aside-2nd-list-item"><a href="#">Quisque sagittis</a><span>(11)</span></li>
                <li class="aside-2nd-list-item"><a href="#">Etiam volutpat</a><span>(34)</span></li>
                <li class="aside-2nd-list-item"><a href="#">In aliquet hendrerit</a><span>(65)</span></li>
                <li class="aside-2nd-list-item"><a href="#">Suspendisse iaculis</a><span>(35)</span></li>
                <li class="aside-2nd-list-item"><a href="#">Nam vel risus at</a><span>(22)</span></li>
                <li class="aside-2nd-list-item"><a href="#">Praesent sit amet</a><span>(54)</span></li>
            </ul>
        </ul>
    </aside>
</main>
<footer>
    <p>Copyright &#169 2006 Sitename.com. Designed by <span class="aside-list-item">FCT</span></p>
</footer>
</body>
</html>
